mumble 1.2.3-1ubuntu6.1 source package in Ubuntu

Changelog

mumble (1.2.3-1ubuntu6.1) natty-security; urgency=low

  * SECURITY UPDATE: credential disclosure via incorrect permissions
    (LP: #783405)
    - debian/patches/0004-set-file-permissions.patch: Set restrictive
      permissions on data files.
    - CVE-2012-0863
  * debian/control: reorder Build-Depends so it builds in a schroot.
 -- Marc Deslauriers <email address hidden>   Fri, 17 Feb 2012 08:36:11 -0500

Upload details

Uploaded by:
Marc Deslauriers on 2012-02-17
Uploaded to:
Natty
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
sound
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
mumble_1.2.3.orig.tar.gz 3.3 MiB 05895122ae4abec3fb62ef24ed9d167ffd768e7080ed179c8bf3afca96d18a5c
mumble_1.2.3-1ubuntu6.1.debian.tar.gz 31.9 KiB 9275c74db99f45152b774f0b889e3688990388068e24d0cb963bff2ec2b2fddf
mumble_1.2.3-1ubuntu6.1.dsc 2.7 KiB 909aa3c18e64e31b68a14e60bd855c2446d3dee12861ef5c6577580f24486514

View changes file

Binary packages built by this source

mumble: No summary available for mumble in ubuntu natty.

No description available for mumble in ubuntu natty.

mumble-11x: No summary available for mumble-11x in ubuntu natty.

No description available for mumble-11x in ubuntu natty.

mumble-dbg: No summary available for mumble-dbg in ubuntu natty.

No description available for mumble-dbg in ubuntu natty.

mumble-server: No summary available for mumble-server in ubuntu natty.

No description available for mumble-server in ubuntu natty.

mumble-server-web: No summary available for mumble-server-web in ubuntu natty.

No description available for mumble-server-web in ubuntu natty.